Subject: Re: Mixed mounting doesn't seem to work
From: [email-masked] (Earnie Boyd)

15 Dec 1997 06:42:46 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

You'll find in the mail archives a reply from Geoff Noer concerning this 
that mixed mode no longer functions.  It was removed in an earlier 
version.

I don't know why but I suspect that it caused a lot of headaches between 
cygwin and win32.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Sun, 14 Dec 1997 23:21:10 -0600
>From: Russell K Montgomery <[email-masked]>
>To: Gnu-Win-32 <[email-masked]>
>Subject: Mixed mounting doesn't seem to work
>
>I have installed CDK.EXE (B18) and Coolview on Windows 95B.  I would
>prefer to work in "mixed mode" because of several scripts that I have
>brought over from a SCO machine that uses the same name but with
>differently capitalized filenames.
>
>I have modified all mount points to be both mixed and binary.  mount
>outputs the following information:
>Device           Directory           Type        Flags
>G:\emacs-19.34   /emacs              native      mixed,text=binary
>\\.\tape1:       /dev/st1            native      mixed,text=binary
>\\.\tape0:       /dev/st0            native      mixed,text=binary
>\\.\b:           /dev/fd1            native      mixed,text=binary
>\\.\a:           /dev/fd0            native      mixed,text=binary
>G:\GNU-Win-32    /                   native      mixed,text=binary
>
>The basic method I used to validate if it is working is:
>bash.exe-2.01$ echo "HELLO" > test
>bash.exe-2.01$ echo "Hi" > Test
>bash.exe-2.01$ ls -l
>-rw-r--r--   1 500      everyone        3 Dec 14 23:18 test
>
>If someone could provide any input or is successfully using "Mixed"
>mounting I would appreciate any feedback you could offer.
>
>----
>Russell Montgomery
>Austin, TX, USA
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".